/* CUSTOM STYLES */
/* FRCTVIII 8.7.1 */
.f_custom_ver::after {content:'Custom v3.03'}
/* * {outline:1px dotted red} */
/* * {background-color:transparent !important} */

/* FONTS */
/* At Aero Light */
@font-face {
    font-family: 'At Aero';
    src: url('../fonts/AtAero-Light.eot');
    src: url('../fonts/AtAero-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/AtAero-Light.woff2') format('woff2'),
        url('../fonts/AtAero-Light.woff') format('woff'),
        url('../fonts/AtAero-Light.ttf') format('truetype'),
        url('../fonts/AtAero-Light.svg#AtAero-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}
/* At Aero Medium */
@font-face {
    font-family: 'At Aero';
    src: url('../fonts/AtAero-Medium.eot');
    src: url('../fonts/AtAero-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/AtAero-Medium.woff2') format('woff2'),
        url('../fonts/AtAero-Medium.woff') format('woff'),
        url('../fonts/AtAero-Medium.ttf') format('truetype'),
        url('../fonts/AtAero-Medium.svg#AtAero-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
/* TRJN DaVince */
@font-face {
    font-family: 'TRJN DaVinci';
    src: url('../fonts/TRJNDaVinci-Regular.eot');
    src: url('../fonts/TRJNDaVinci-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/TRJNDaVinci-Regular.woff2') format('woff2'),
        url('../fonts/TRJNDaVinci-Regular.woff') format('woff'),
        url('../fonts/TRJNDaVinci-Regular.ttf') format('truetype'),
        url('../fonts/TRJNDaVinci-Regular.svg#TRJNDaVinci-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
  



/* VARS */
:root {

	/* SCROLL */
	/* scrollbar-color: rgb(var(--first-color)) rgb(var(--second-color)); */

	/* COLORS */
	--clr-shadow-black:hsl(0, 0%, 94%);
	--clr-figcaption: var(--clr-primary-black-10);

	/* FONT-FAMILIES */
	--ff-primary: 'At Aero';
	--ff-secondary:  'TRJN DaVinci';
	--ff-body:var(--ff-primary);
	--ff-primary-heading:var(--ff-secondary);
	--ff-secondary-heading:var(--ff-secondary);
	--ff-tertiary-heading:var(--ff-secondary);
	--ff-quaternary-heading:var(--ff-secondary);
	--ff-quinary-heading:var(--ff-secondary);
	--ff-senary-heading:var(--ff-secondary);

	/* FONT-SIZES */
	--fs-3xs: clamp(0.78rem, calc(0.77rem + 0.03vw), 0.80rem);
	--fs-2xs: clamp(0.94rem, calc(0.92rem + 0.11vw), 1.00rem);
	--fs-xs: clamp(1.13rem, calc(1.08rem + 0.22vw), 1.25rem);
	--fs-s: clamp(1.35rem, calc(1.28rem + 0.37vw), 1.56rem);
	--fs-m: clamp(1.62rem, calc(1.50rem + 0.58vw), 1.95rem);
	--fs-l: clamp(1.94rem, calc(1.77rem + 0.87vw), 2.44rem);
	--fs-xl: clamp(2.33rem, calc(2.08rem + 1.25vw), 3.05rem);
	--fs-2xl: clamp(3rem, 0.4301rem + 5.2277vw, 6.3113rem);
	/* --fs-3xl: clamp(1.5744rem, 0.0957rem + 7.3932vw, 8.4131rem); */
	--fs-3xl: clamp(2.5rem, 0.0957rem + 7.3932vw, 8.4131rem);
	--fs-4xl: calc(1.2*clamp(5.625rem, 9.821vw + 2.679rem, 12.5rem));
	--fs-primary-heading:var(--fs-4xl);
	--fs-secondary-heading:var(--fs-3xl);
	--fs-tertiary-heading:calc(.8*var(--fs-2xl));
	--fs-quaternary-heading:calc(1.3*var(--fs-xl));
	--fs-quinary-heading:var(--fs-xs);
	--fs-senary-heading:var(--fs-2xs);

	/* LINE-HEIHTS */
	--lh-100:1;
	--lh-200:1.2;
	--lh-300:1.4;
	--lh-400:1.6;
	--lh-500:1.8;
	--lh-600:2;
	--lh-700:2.5;
	--lh-800:3;
	--lh-900:3.5;

	--lh-primary-heading:var(--lh-500);
	--lh-secondary-heading:var(--lh-500);
	--lh-tertiary-heading:var(--lh-500);
	--lh-quaternary-heading:var(--lh-100);
	--lh-quinary-heading:var(--lh-500);
	--lh-senary-heading:var(--lh-500);

	/* LETTER SPACINGS */
	--ls-100:.01rem;
	--ls-200:.02rem;
	--ls-300:.03rem;
	--ls-400:.04rem;
	--ls-500:.05rem;
	--ls-600:.06rem;
	--ls-700:.07rem;
	--ls-800:.08rem;
	--ls-900:.09rem;

	/* FONT-WEIGHTS */
	--fw-regular:300;
	--fw-bold:500;
	--fw-body:var(--fw-regular);
	--fw-primary-heading:var(--fw-bold);
	--fw-secondary-heading:var(--fw-regular);
	--fw-tertiary-heading:var(--fw-bold);
	--fw-quaternary-heading:var(--fw-regular);
	--fw-quinary-heading:var(--fw-bold);
	--fw-senary-heading:var(--fw-bold);

	/* MAX-WIDTHS */
	--mw-100: 26ch;
	--mw-200: 32ch;
	--mw-300: 29.375rem;
	--mw-400: 47.5rem;
	--mw-500: 67.9375rem;
	--mw-600: 78.75rem;
	--mw-700: 90rem;
	--mw-800: 100rem;
	--mw-900: 118.75rem;

	/* GLIGHTBOX BUTTONS */
	--glightbox-clr-close:red;
	--glightbox-clr-arrows:var(--clr-primary-black-40);

	/* F-BUTTONS */
	--btn-hover:.6;	
	/* 
	--btn-br:var(--br-000);
	--btn-border-width:3px;
	--btn-bs:var(--bs-100);
	--btn-clr-primary:transparent;
	--btn-clr-secondary:var(--clr-primary-white);
	--btn-ff:var(--ff-primary);
	--btn-p-block:var(--space-xs);
	--btn-p-inline:var(--space-s);
	--btn-fs:var(--fs-xs);
	--btn-fw:var(--fw-bold);
	--btn-capitalize:uppercase;
	--btn-background:var(--clr-trans-black-20);

	--btn-transition:none;
	--btn-lh:var(--lh-300);
	--btn-ls:var(--ls-200); 
	*/

	/* HEADER WIDTH */
	--mw-header:var(--mw-700-p-xs-m);
	--mw-footer-widgets:var(--mw-700-p-2xs);
	--mw-footer:var(--mw-800-p-xl);
	--mw-catalog:var(--mw-800-p-xl);

	/* MAIN MENU SETTINGS */
	--main-menu-font-family:var(--ff-primary);
	--main-menu-size:var(--fs-2xs);
	--main-menu-p-block:var(--space-3xs);
	--main-menu-color:var(--clr-primary-black);
	--main-menu-neg-color:var(--clr-secondary);
	--main-menu-bg-color-hover:transparent;
	--main-menu-bg-color:transparent;
	--main-menu-color-hover:var(--clr-primary-black);
	--main-menu-weight:var(--fw-bold);
	--main-menu-opacity-hover:.6;
	--main-menu-current-opacity-hover:.6;

	/* SUB-MENU SETTINGS */
	--sub-menu-font-family:var(--ff-primary);
	--sub-menu-size:var(--fs-2xs);
	--sub-menu-p-inline:var(--space-xs);
	--sub-menu-p-block:var(--space-s);
	--sub-menu-color:var(--clr-primary);
	--sub-menu-color-hover:var(--clr-primary-white);
	--sub-menu-bg-color:var(--clr-primary-white);
	--sub-menu-bg-color-hover:var(--clr-primary);
	--sub-menu-opacity-hover:1;
	--sub-menu-weight:var(--fw-regular);
	--sub-menu-weight-hover: var(--fw-regular);
	--sub-menu-color-current:var(--clr-primary-white);
	--sub-menu-bg-color-current:var(--clr-primary);
	--sub-menu-color-current-hover:var(--clr-primary-white);
	--sub-menu-bg-color-current-hover:var(--clr-primary);
	--sub-menu-weight-current:var(--fw-regular);
	--sub-menu-weight-current-hover:var(--fw-regular);
	--sub-menu-current-opacity-hover:1;

	/* CONTACT */
	--cf7-fields-m-block:var(--space-xs) var(--space-s);
	--cf7-response-bg:var(--clr-primary-white);
	--cf7-response-br:var(--br-400);
	--cf7-response-border-color:var(--clr-primary);
	--cf7-response-border-style:solid;
	--cf7-response-border-width:2px;
	--cf7-response-color:var(--clr-primary);
	--cf7-response-ff:var(--ff-body);
	--cf7-response-fs:var(--fs-body);
	--cf7-response-fw:var(--fw-bold);
	--cf7-response-p:var(--space-s);
	--cf7-response-text-transform:none;
	--cf7-tip-bg:var(--clr-primary-white);
	--cf7-tip-br:var(--br-000);
	--cf7-tip-border-color:var(--clr-primary);
	--cf7-tip-border-style:solid;
	--cf7-tip-border-width:0;
	--cf7-tip-color:red;
	--cf7-tip-ff:var(--ff-body);
	--cf7-tip-fs:var(--fs-3xs);
	--cf7-tip-fw:var(--fw-body);
	--cf7-tip-p:var(--space-3xs);
	--cf7-tip-text-transform:none;
	--cf7-tip-z:1;
	--cf7-tip-bottom:-17%;
	--cf7-tip-left:auto;
	--cf7-tip-right:7%;
	--cf7-tip-top:auto;

	/* SPECIAL VARS */
	--b-white-s:8px solid var(--clr-primary-white);
	--b-white-m:16px solid var(--clr-primary-white);
}

/* MENU BUTTON (F-BTN SETTINS OVERRIDE) */
#genesis-mobile-nav-primary {font-size:var(--fs-xs);padding:0;text-transform:uppercase;}
button.menu-toggle {border-radius:0}

/* UTILITY CLASSES */
/* FONT-WEIGHTS */
.fw-bold {font-weight:var(--fw-bold)}
.fw-regular {font-family:var(--fw-regular)}

/* GENERAL */
.hr_f {color:var(--clr-primary-black);margin:0;}
h1 {color:var(--clr-primary-black);line-height:clamp(5.625rem, 11.607vw + 2.143rem, 13.75rem);}
h2 {line-height: var(--lh-100);}
.entry-content h3,
h3 {font-weight:var(--fw-body);}
p {font-size:var(--fs-xs);line-height:var(--lh-200);margin-bottom:var(--space-m)}
#home_header p {font-weight:var(--fw-bold);}
#home_header img {margin-block:var(--space-l)}
b, strong {font-weight:var(--fw-bold)}


/* SITE-HEADER */
.site-header {transition: all ease .2s;}
.effect_01_yes .site-header {background-color:var(--clr-secondary);box-shadow:var(--bs-2xs-light);transition:all ease .2s;}
.wp-custom-logo .site-container .custom-logo-link-w {aspect-ratio: initial}
.neg .current_page_item {border-bottom:3px solid var(--clr-secondary)}
.neg .footer-widgets .current_page_item {border-color:var(--clr-primary-black);}
.current_page_item {border-bottom:3px solid var(--clr-primary-black);width:fit-content}

/* LOGOS */
.custom-logo img {height:136px; width:120px}


/* MAIN MENU */
.header-left-menu,
.header-right-menu {font-size:var(--main-menu-size);font-weight:var(--main-menu-weight)}
.header-left-menu a,
.header-right-menu a {color:var(--main-menu-color);text-decoration:none}
.neg .header-left-menu a,
.neg .header-right-menu a {color:var(--main-menu-neg-color);text-decoration:none}

.header-left-menu a:hover,
.header-right-menu a:hover {color:var(--main-menu-color-hover);opacity:var(--main-menu-opacity-hover);text-decoration:none}
.neg .header-left-menu a:hover,
.neg .header-right-menu a:hover {1border-bottom:3px solid var(--clr-secondary);color:var(--clr-primary-white);opacity:var(--main-menu-opacity-hover);text-decoration:none}

.header-left-menu {justify-content:flex-end;}
.header-right-menu {justify-content:flex-start}
.header-logo {margin-inline:var(--space-xl);}
.neg #genesis-mobile-nav-primary {color:var(--clr-primary-white)}
.effect_01_yes #genesis-mobile-nav-primary {color:var(--clr-primary-black)}
#genesis-mobile-nav-primary:before {font-size:var(--fs-l);height:auto;width:auto;}
#menu-mobile-menu {background-color:var(--clr-secondary);margin-top:var(--space-m);padding:var(--space-s) var(--space-s);}
#menu-mobile-menu a {color:var(--clr-primary-black);}
#menu-mobile-menu li {margin-bottom:var(--space-s)}

/* HOME */
.custom-header-container {display:grid;grid-column:1 / span 2;grid-template-columns:1fr auto 1fr;justify-content:space-between;margin-inline:auto;width:var(--mw-600-p-xs-m)}
.header-left-menu,
.header-right-menu {display:flex;align-items:flex-end;padding-bottom:var(--space-xs)}
/* .home .header-left-menu,
.home .header-right-menu {padding-bottom:var(--space-s)} */
.header-left-menu .menu,
.header-right-menu .menu {display:flex;gap:var(--space-xl)}
.home_industries {display:flex}
@media(max-width:97.4375rem) {
	.home_industries:nth-of-type(2),
	.home_industries:nth-of-type(4) {justify-content:flex-end}
}
@media(max-width:50rem) {
	.home_industries,
	.home_industries:nth-of-type(2),
	.home_industries:nth-of-type(4) {justify-content:center}
}
.home_industries > .f_sc_wrap {border-radius:var(--br-300);color:var(--clr-tertiary);height:100%;;max-width:360px;}

/* HOME TABS */
#home_tabs .tab-label {background-color:var(--clr-primary);border-radius:var(--br-000);color:var(--clr-primary-white);flex:1;line-height:var(--lh-200);padding:var(--space-xs-m) var(--space-xs-xl) var(--space-xs-m) var(--space-xs-m);font-size:var(--fs-xs);font-weight:var(--fw-body);text-transform:uppercase;}
#home_tabs .tabs-left .tabs-labels {flex:1;gap:calc(.4*var(--space-3xs));margin-bottom:0}
#home_tabs .tabs-left .tabs-labels {margin-right:0}
#home_tabs .tab-pane {background-color:var(--clr-primary-white);border:0;border-radius:0;padding:var(--space-s-l);margin-top:0}
#home_tabs .tab-pane *:last-child {margin-bottom:0}
#home_tabs .tab-pane img {margin-inline:auto}

/* MAPS TABS */
#maps_tabs .tab-pane {background-color:transparent;border:0}
.f_tabs_3421_4_2 .tabs-container #tab-f_tabs_3421_4_2-1:checked ~ .tabs-labels label[for="tab-f_tabs_3421_4_2-1"]::before,
.f_tabs_3421_4_2 .tabs-container #tab-f_tabs_3421_4_2-2:checked ~ .tabs-labels label[for="tab-f_tabs_3421_4_2-2"]::before {background-image: none !important}
#maps_tabs .tabs-labels {margin-inline:auto}
.f_tabs_3421_4_2 .tabs-container #tab-f_tabs_3421_4_2-1:checked ~ .tabs-labels label[for="tab-f_tabs_3421_4_2-1"],
.f_tabs_3421_4_2 .tabs-container #tab-f_tabs_3421_4_2-2:checked ~ .tabs-labels label[for="tab-f_tabs_3421_4_2-2"] {font-size:var(--fs-2xs) !important;line-height: var(--lh-400) !important}
.f_tabs_3421_4_2 .tabs-container #tab-f_tabs_3421_4_2-1:checked ~ .tabs-labels label[for="tab-f_tabs_3421_4_2-1"] a,
.f_tabs_3421_4_2 .tabs-container #tab-f_tabs_3421_4_2-2:checked ~ .tabs-labels label[for="tab-f_tabs_3421_4_2-2"] a {background-color:var(--clr-primary-black) !important;color:var(--clr-secondary) !important;}
#maps_tabs a {color:var(--clr-primary-black)}
#maps_tabs .tab-label {background-color:transparent !important;}
#maps_tabs a,
.f_tabs_3421_4_2 .tabs-container #tab-f_tabs_3421_4_2-1:checked ~ .tabs-labels label[for="tab-f_tabs_3421_4_2-1"] a,
.f_tabs_3421_4_2 .tabs-container #tab-f_tabs_3421_4_2-2:checked ~ .tabs-labels label[for="tab-f_tabs_3421_4_2-2"] a {border:1px solid var(--clr-primary-black);border-radius: var(--br-900);padding: var(--space-2xs) var(--space-s);}
#maps_tabs a, 
.f_tabs_3421_4_2 .tabs-container #tab-f_tabs_3421_4_2-1:checked ~ .tabs-labels label[for="tab-f_tabs_3421_4_2-1"] a, 
.f_tabs_3421_4_2 .tabs-container #tab-f_tabs_3421_4_2-2:checked ~ .tabs-labels label[for="tab-f_tabs_3421_4_2-2"] a {text-align: center !important;line-height: var(--lh-200) !important;}

/* HOME PROJECT SPOTLIGHT */
#current_project_spotlight {border-radius:var(--br-600);overflow:hidden}
#current_project_spotlight .listing-item .image img {border-radius:var(--br-500);height:100%;object-fit:cover;width:100%}
#current_project_spotlight .listing-item {display:grid;gap:var(--space-s-l);grid-template-columns:1fr;padding:var(--space-m)}
#current_project_spotlight .listing-item .title {text-transform:uppercase}
#current_project_spotlight .listing-item .excerpt-more {margin-top:var(--space-m)}
#current_project_spotlight .listing-item .content {display:flex;align-items:flex-end}
#current_project_spotlight .listing-item .content > *:last-child {margin-bottom:0;}
#current_project_spotlight .listing-item .content .global_btn {display:block;width:fit-content;}
@media (min-width:73.125rem) {
	#current_project_spotlight .listing-item {grid-template-columns:repeat( auto-fit, minmax(330px, 1fr) );padding-right:var(--space-xl)}
	#current_project_spotlight .listing-item .image {grid-row:1 / span 2}
	#current_project_spotlight .listing-item .image img {aspect-ratio: 6/5;max-width:100%}
	#current_project_spotlight .listing-item .content {grid-row:2;grid-column:2;}
}

/* FOOTER WIDGETS */
.footer-widgets {background-color:var(--clr-secondary);}
.footer-widgets > .wrap {padding:var(--space-s-xl) var(--space-m) var(--space-m-l) var(--space-m)}
.footer-widget-area {display:flex;align-items:flex-end;flex:0 1 300px;padding:var(--space-s-no)}
.footer-widgets-2 a {color:var(--clr-primary-black);font-weight:var(--fw-bold);letter-spacing:var(--ls-800)}
.social {--size:26px;background-color:red;display:block;font-size:0;height:var(--size);width:var(--size)}
.facebook {background:url(../images/icon-facebook.svg) no-repeat}
.linkedin {background:url(../images/icon-linkedin.svg) no-repeat}
#menu-social-networks {display:flex;gap:var(--space-s);padding-top:var(--space-l-no)}
.footer-widgets-3 a.global_btn {/*font-weight:var(--fw-bold);*/padding-block:var(--space-3xs)}
.menu-footer-menu-container ul li {line-height: var(--lh-100);margin-bottom:var(--space-xs-3xs)}
@media (min-width: 60rem) {
	.footer-widgets-1 {flex:4}
	.footer-widgets-2 {flex:4}
	.footer-widgets-3 {flex:6}
	.footer-widgets-4 {flex:1}
}
@media (min-width: 103.75rem) {
	.footer-widgets-1 {flex:4}
	.footer-widgets-2 {flex:3}
	.footer-widgets-3 {flex:3}
	.footer-widgets-4 {flex:4}
}

.down-arrow {
	animation: bounce-down 2s infinite;
}

/* Bounce animation */
@keyframes bounce-down {
	0%, 100% {
	  transform: translateY(0);
	}
	50% {
	  transform: translateY(14px);
	}
}


  /* REPORTS */
.report {display: flex;justify-content: space-between;padding: 10px;}
.reports-list {font-size:var(--fs-s);margin-block:var(--space-s)}
.sort .indicator {margin-left: 5px;}
.reports-container .sort {align-items:center;background: transparent;border: 1px solid var(--clr-primary-black);border-radius:var(--br-900);color: var(--clr-primary-black);cursor:pointer;display:flex;flex-direction:row;padding: var(--space-2xs) var(--space-m);text-transform:uppercase;width: fit-content;}
.reports-container .sort:hover {background-color:var(--clr-primary-black);color:var(--clr-tertiary)}
.reports-container {--grid-1:1fr;--grid-2:5fr;--grid-3:2fr;--triangle-size:3px}
.reports-header,
.report {column-gap: var(--space-2xs);display:grid;grid-template-columns: var(--grid-1) var(--grid-2) var(--grid-3)}
.report {border-bottom:1px solid var(--clr-primary-black);}
.report:first-of-type {border-top:1px solid var(--clr-primary-black)}
.report .title {font-weight:var(--fw-bold);text-transform:uppercase;}
.report .download a {color:var(--clr-primary-black);text-decoration:none;}
@media(max-width:60rem) {
	.report .title {grid-row:2;}
	.report .download {grid-row:3}
	.report .title,
	.report .download {grid-column:1 / -1}
}

/* GREEN PLEDGES */
.badge_pledge li p {margin-bottom:0}
.badge_pledge.flip img {transform:scaleX(-1)}

/* CERTIFICATIONS */
.certifications .f_badge_image {min-height:180px}

/* ABOUT US - TEAM CARDS */
.team .f_badge_container > .f_badge_texts {display:flex;flex:3;flex-direction:row}
.team .f_badge_container .f_badge_texts .f_badge_header {flex:6;padding-right:var(--space-xs-xl);position: relative;}
.team .f_badge_container .f_badge_texts .f_badge_header:after,
.team .f_badge_container .f_badge_image:after {content:'';background-image:url(../images/team_dashed_line.svg);width:1px;height:100%;display:block;position:absolute;top:0;}
.team .f_badge_container .f_badge_texts .f_badge_header:after {right:var(--space-l)}
.team .f_badge_container .f_badge_image:after {right:0}
.team .f_badge_container .f_badge_texts .f_badge_text {flex:8}
.team .f_badge_container .f_badge_image img {height:100%;object-fit: cover}
.team .f_badge_container .f_badge_image:after {display:none;}


@media(max-width:98.75rem) {
	.team .f_badge_container.mobile_top.left, 
	.team .f_badge_container.mobile_top.right {flex-direction:row}
	.team .f_badge_container > .f_badge_texts {flex-direction:column;grid-column:2;}
	/* .f_badge.team > .f_sc_wrap {margin-inline: auto;padding-right: var(--space-m);width: var(--mw-300-p-xs-xl)} */
	.team .f_badge_container .f_badge_texts .f_badge_header:after {display:none}
	.team .f_badge_container .f_badge_image:after {display:block;}
	.f_badge_container.left > div {flex: 2}
	.team .f_badge_container .f_badge_image img {height:auto}
	.team .f_badge_container .f_badge_image {max-width:290px;padding-right:var(--space-m);position:relative}
}

@media(max-width:40rem) {
	.team .f_badge_container.mobile_top.left, .team .f_badge_container.mobile_top.right {flex-direction:column}
	.team .f_badge_container .f_badge_image:after {display:none;}
}


/* EMPOWERING */
@media(max-width:83.0625rem) {
	#empowering_img_02,
	#empowering_img_03 {display:none;}
}

@media(min-width:73.5rem) and (max-width:83.0625rem) {
	#empowering_text {grid-column: 1 / -1;}
	.terra_tree {grid-column:1 / -1;}
	#empowering_img_01 {grid-column:1 / -1;}
}

/* PROJECTS CAROUSEL */
#projects_carousel .post-container {column-gap:var(--space-xs-m);padding-left:var(--space-3xs-2xs);padding-right: var(--space-3xs-3xl);}
#projects_carousel .post-thumbnail {aspect-ratio:33/28;border-radius:var(--br-600);grid-row:1 / span 4;height: clamp(14rem,26vw,30rem);overflow:hidden;}
#projects_carousel .post-thumbnail img {object-fit:cover;height:100%;width:100%}
#projects_carousel .post-excerpt {grid-row:2}
#projects_carousel .post-permalink {grid-row:4;height:fit-content;width:fit-content;}
#projects_carousel .post-title {padding-top:var(--space-m);text-transform: uppercase;}
#projects_carousel .post-permalink,
#projects_carousel .post-ext-link {grid-row:4;}
@media(min-width:90rem) {
	/* #projects_carousel .post-container::after {content: '';background-image: url(../images/team_dashed_line.svg);width: 1px;height: 100%;max-height:500px;display: block;position: absolute;top: 0;right: var(--space-l);} */
	#projects_carousel .post-container {display:grid;grid-template-columns:1fr 1fr}
}

.site-footer {background-color:var(--clr-secondary);padding-block:var(--space-xs);}
.site-footer p {font-size:var(--fs-3xs)}



/* GLOBAL BNTS HOVERS */
a.global_btn:hover {border-color: var(--clr-primary-black);background-color: var(--clr-primary-black);color:var(--clr-primary-white);}
a.global_btn_neg:hover {border-color: var(--clr-primary-white);background-color: var(--clr-primary-white);color:var(--clr-primary-black)}
a.global_btn:hover, a.global_btn_neg:hover {opacity: 1 !important;}